Corretor Ortográfico PT-BR para WPS Office com Flatpak

Publicado por Michael Saraiva em 13/01/2020

[ Hits: 913 ]

Blog: https://github.com/michaeltoniolo

 


Corretor Ortográfico PT-BR para WPS Office com Flatpak



Fala, galera do VOL.

Encontrei um problema no link de download do corretor ortográfico do WPS Office, por isso, resolvi contribuir com o arquivo de download no qual eu já tinha nos arquivos do meu computador.

Sou usuário iniciante do Manjaro Linux e encontrei uma solução para o problema. Ao fazer a instalação do WPS Office através do Flathub, descobri que não vem nativo os dicionários de correção em PT-BR.

Segue aqui o link para download do corretor PT-BR e a solução no qual funcionou para mim e, devido a ser Flatpak, acredito que funcionará em outras distros.

Link de download do dicionário PT-BR WPS Office:
Para aplicar o dicionário PT-BR no WPS Office, você precisará seguir os seguintes passos:

1. Baixe o zip PT-BR e deixe na pasta Downloads para facilitar o processo (pode escolher o local de download que preferir).

2. Extraia para uma pasta com o nome "pt_BR".

3. Vamos copiar a pasta extraída para o local dos dicionários do WPS Office.

Abra o terminal e digite o comando de cópia:

sudo cp -R ~/Downloads/pt_BR/ /var/lib/flatpak/app/com.wps.Office/x86_64/stable/active/files/extra/wps-office/office6/dicts/spellcheck/

Pronto! Agora poderá abrir o seu WPS Office Writer.

Ir até: Aba de Revisar > selecionar Corretor Ortográfico > Definir Idioma e Selecionar o PT-BR como Padrão.

Bom, procurei em outros locais a solução, porém, o link de download do corretor está fora do ar e não encontrei solução para o WPS Office em Flatpak. Então, fica aí a dica de como solucionar esse detalhe.

Fonte base:
Caso tenham dúvidas, postem aqui nos comentários do VOL.

Abraços galera!

Outras dicas deste autor
Nenhuma dica encontrada.
Leitura recomendada

Executando Dolphin e Editores de Texto como Root no KDE 5

Corrigindo ícones da interface web do Transmission Daemon

Ksplice - Reboot pra quê?

GetDeb no Debian Squeeze

Erro "depende: initrd-tools"

  

Comentários

Nenhum comentário foi encontrado.



Contribuir com comentário




Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts